softmax.hpp File Reference
`#include <stan/math/prim/arr/err/check_nonzero_size.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
Eigen::Matrix< T, Eigen::Dynamic, 1 > | stan::math::softmax (const Eigen::Matrix< T, Eigen::Dynamic, 1 > &v)
| Return the softmax of the specified vector. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.